# oct/26/2023 21:59:13 by RouterOS 6.49.10
# software id = 4EQC-WVRS
#
# model = RouterBOARD 750 r2
# serial number = 67D206B20647
/interface bridge
add name="rede local"
/interface ethernet
set [ find default-name=ether1 ] name=ether1-wan1
set [ find default-name=ether2 ] name=ether2-wan2
set [ find default-name=ether3 ] name=ether3-lan1
set [ find default-name=ether4 ] name=ether4-lan2
set [ find default-name=ether5 ] name=ether5-lan3
/interface vlan
add interface="rede local" name="vlan1 clientes" vlan-id=1001
/interface wireless security-profiles
set [ find default=yes ] supplicant-identity=MikroTik
/ip pool
add name=dhcp_pool0 ranges=192.168.3.2-192.168.3.254
add name=dhcp_pool1 ranges=172.16.0.2-172.16.0.254
/ip dhcp-server
add address-pool=dhcp_pool0 disabled=no interface="rede local" name=\
    "dhcp rede local"
add address-pool=dhcp_pool1 disabled=no interface="vlan1 clientes" name=\
    "dhcp vlan clientes"
/user group
set full policy="local,telnet,ssh,ftp,reboot,read,write,policy,test,winbox,pas\
    sword,web,sniff,sensitive,api,romon,dude,tikapp"
/interface bridge port
add bridge="rede local" interface=ether3-lan1
add bridge="rede local" interface=ether4-lan2
add bridge="rede local" interface=ether5-lan3
add bridge="rede local" interface="vlan1 clientes"
/ip neighbor discovery-settings
set discover-interface-list=!dynamic
/ip address
add address=192.168.3.1/24 interface="rede local" network=192.168.3.0
add address=172.16.0.1/24 interface="vlan1 clientes" network=172.16.0.0
/ip dhcp-client
add add-default-route=no disabled=no interface=ether1-wan1
add add-default-route=no disabled=no interface=ether2-wan2
/ip dhcp-server network
add address=172.16.0.0/24 dns-server=1.1.1.3,1.0.0.3 gateway=172.16.0.1
add address=192.168.3.0/24 dns-server=1.1.1.3,1.0.0.3 gateway=192.168.3.1
/ip dns
set servers=1.1.1.3,1.0.0.3
/ip firewall nat
add action=masquerade chain=srcnat out-interface=ether1-wan1
add action=masquerade chain=srcnat out-interface=ether2-wan2
/ip route
add comment="!== Rota de teste para ETHER-WAN1" distance=1 gateway=\
    192.168.15.1 routing-mark=rota-de-teste-para-ETHER-WAN1
add comment="!== Rota de teste para ETHER-WAN2" distance=1 gateway=10.1.1.1 \
    routing-mark=rota-de-teste-para-ETHER-WAN2
add comment=ETHER-WAN1 distance=1 gateway=192.168.15.1
add comment=ETHER-WAN2 distance=2 gateway=10.1.1.1
/ip route rule
add action=lookup-only-in-table comment=\
    "!== Force teste para o failover ==> ETHER-WAN1" routing-mark=\
    rota-de-teste-para-ETHER-WAN1 table=rota-de-teste-para-ETHER-WAN1
add action=lookup-only-in-table comment=\
    "!== Force teste para o failover ==> ETHER-WAN2" routing-mark=\
    rota-de-teste-para-ETHER-WAN2 table=rota-de-teste-para-ETHER-WAN2
/system clock
set time-zone-name=America/Campo_Grande
/system identity
set name="PCnovo (67)99211-5862"
/system package update
set channel=long-term
/system scheduler
add interval=30s name="executa script failover" on-event=failover policy=\
    ftp,reboot,read,write,policy,test,password,sniff,sensitive,romon \
    start-time=startup
